<footer class="oni-footer">
  <div class="oni-footer__details">
    <ul class="oni-footer__details-list">
      <li>
        <span class="oni-footer__level1-symbol">&gt;</span> made in <a href="https://en.wikipedia.org/wiki/Slovakia">Slovakia</a>
        <a href="https://en.wikipedia.org/wiki/Slovakia"><%= image_tag 'slovakia.svg', alt: 'Map with Slovakia flag', class: 'oni-footer__country' %></a>
        and <a href="https://en.wikipedia.org/wiki/Czechia">Czechia</a>
        <a href="https://en.wikipedia.org/wiki/Czechia"><%= image_tag 'czechia.svg', alt: 'Map with Czechia flag', class: 'oni-footer__country' %></a>
      </li>
      <li><span class="oni-footer__level1-symbol">&gt;</span> anno <strong>2014</strong>, still alive in <strong><%= Time.zone.now.year %></strong></li>
      <li><span class="oni-footer__level1-symbol">&gt;</span> programming by <a href="<%= author_path('Ivan Alenko') %>">Ivan Alenko</a></li>
      <li><span class="oni-footer__level1-symbol">&gt;</span> syndications: <%= link_to 'Atom Feed', allfeed_atom_path %></li>
    </ul>

    <div class="oni-footer__specs">
      <h1 class="oni-footer__h1">&gt; running on & system specs</h1>
      <ul class="oni-footer__specs-list">
        <li><span class="oni-footer__level2-symbol">$</span> CMS: <a href="https://repo.or.cz/oni_sorceress.git" rel="noopener" target="_blank">Oni Sorceress</a></li>
        <li><span class="oni-footer__level2-symbol">$</span> web framework: <a href="http://rubyonrails.org/" rel="noopener" target="_blank">Ruby on Rails <%= Rails::VERSION::STRING %></a></li>
        <li><span class="oni-footer__level2-symbol">$</span> programming language: <a href="http://ruby-lang.org/" rel="noopener" target="_blank">Ruby <%= RUBY_VERSION %></a></li>
        <li><span class="oni-footer__level2-symbol">$</span> operating system: <a href="http://debian.org/" rel="noopener" target="_blank">Debian Linux</a></li>
      </ul>
    </div>    
  </div>

  <nav class="oni-footer__navigation">
    <ul class="oni-footer__navigation-list">
      <li><span class="oni-footer__level1-symbol">&gt;</span> <a href="<%= article_path('about') %>">About</a></li>
      <li><span class="oni-footer__level1-symbol">&gt;</span> <a href="<%= article_path('security') %>">Security</a></li>
      <li><span class="oni-footer__level1-symbol">&gt;</span> <a href="<%= browse_path %>">Browse All By Category</a></li>
      <li><span class="oni-footer__level1-symbol">&gt;</span> <a href="<%= what_is_my_ip_address_path %>">What Is My IP Address</a></li>
    </ul>
  </nav>
</footer>
